.commandCard {
    background:var(--bg-opaque);
    border-bottom:solid 2px var(--dark-border);
    margin-bottom:16px;
    padding:8px 15px;
    border-radius:4px 4px 0 0
   }
   .cmCard-head {
    justify-content:space-between;
    font-family:Quicksand;
    font-weight:100;
   }
   .cmCard-head .plx-flex-end {
    border:solid 1px #fff2;
    color:#fff8;
    font-size:11px;
    height:13px;
    padding:0 6px 3px;
    margin-right:-3px;
    margin-top:6px;
    border-radius:3px;
    text-transform:capitalize
   }
   .cmCard-head .plx-flex-start {
    text-transform:uppercase;
    font-size:14px;
    padding:1.5px 10px 2px;
    margin-left:-8px;
    margin-bottom:8px;
    border-radius:3px;
    line-height:1.4;
    border:solid 1px var(--secondary-color);
    color:var(--secondary-color);
    font-weight:700;
    font-family: Quicksand;
    letter-spacing:2px
   }
   .cmCard-body {
    font-size:14px
   }
   .cmCard-body .description {
    font-style:italic;
    font-family:Quicksand;
    padding:0 10px
   }
   .cmCard-body .usage {
    padding:0 25px;
    margin-top:-15px;
    margin-bottom:5px;
    font-size:14px
   }
   .usage code {
    font-size:12px
   }
   code code {
    color:#b474d5;
    background:#5f2ba833;
    border:none
   }
   code code code {
    padding:0 3px;
    border-color:#f6f2;
    background:#57438f5c;
    color:#9d84ff
   }
   .optional {
    font:inherit;
    color:#dd5a
   }
   .aliases {
    display:flex;
    justify-content:flex-end;
    align-content:flex-start;
    flex-wrap:wrap
   }
   .aliases span {
    height:20px;
    border:dashed 1px var(--text-dim);
    text-align:center;
    margin:3px;
    padding:0 5px;
    flex-basis:21%;
    border-radius:2px
   }
   .cmCard-foot {
    align-items:baseline;
    margin-left:8px;
    border-top:solid 1px var(--dark-border)
   }
   .cmCard-foot span:first-child {
    font-size:12px
   }
   .plx-button.compactable {
    border:solid 1px var(--secondary-color-light,#bf77ff);
    border-radius:4px;
    background:0 0;
    padding:4px 12px;
    color:var(--secondary-color-light,#bf77ff);
    font-size:12px;
    line-height:1.4;
    font-weight:800;
    opacity:.7
   }
   .plx-button.compactable.compact {
    border:solid 1px var(--secondary-color-light,#bf77ff);
    background:var(--secondary-color-light,#bf77ff);
    color:#fff;
    opacity:1
   }
   .plx-button.compactable:hover {
    opacity:1;
    background:#bf77ff33
   }
   .subnavite {
    text-align:center;
    justify-content:space-around
   }
   .subnavite>li:first-child {
    flex:1 1 100%;
    margin-bottom:15px;
    font-weight:900
   }
   .subnavite>li {
    flex:0 1 120px;
    text-align:center
   }
   .compact .commandCard {
    border:solid 1px var(--dark-border)5;
    border-left:solid 3px var(--dark-border);
    margin-bottom:8px;
    padding:10px 15px 8px 13px;
    border-radius:3px
   }
   .compact .cmCard-head .plx-flex-start {
    font-size:9px;
    margin:-5px 0 10px -8px;
    margin:-5px 0 10px -8px;
    letter-spacing: 1px;
   }
   .compact .cmCard-head>* {
   }
   .compact .cmCard-head .plx-flex-end {
    font-weight:100;
    opacity:.8;
    margin:-5px -10px 10px 5px
   }
   .compact .cmCard-foot {
    border:none
   }
   .compact .cmCard-foot span:first-child {
    font-size:10px;
    margin-left:125px
   }
   .compact .aliases {
    display:none!important
   }
   .compact .description {
    color:var(--text-main)
   }
   .compact code {
    font-size:11px;
    padding:1px 3px;
    line-height:1.5;
    border:none
   }
   .compact .cmCard-body {
    position:relative;
    margin:-32px 0 0 120px;
    border-left:solid 2px #a5f5;
    padding-left:5px;
    font-size:12px;
    line-height:1.2
   }
   .compact .cmCard-foot span:not(:first-child) {
    font-size:10px;
    line-height:1;
    padding:4px 4px 1px
   }
   .cmCard-foot span:not(:first-child) {
    background:#3b37f1;
    color:#fffc;
    font-size:12px;
    font-weight:900;
    height:12px;
    padding:2px 6px 6px;
    margin:4px 0 8px 8px;
    border-radius:3px
   }
   .cmCard-foot span:first-child:last-child {
    display:none
   }
   .aliases span:first-child:last-child {
    display:none
   }
   .compact .title {
    font-size:20px;
    margin-top:14px!important;
    margin:0
   }
   .compact .subtitle {
    font-size:smaller;
    opacity:.6;
    margin:0 0 10px 5px
   }
   @media(max-width:640px) {
    .aliases {
     display:none
    }
    .cmCard-body {
     padding:0;
     margin:0;
     border:none
    }
    .cmCard-body .usage,
    .cmCard-body .plx-width-3-4 {
     width:100%;
     padding-right:30px;
     padding-left:5px
    }
    .cmCard-foot span {
     text-align:center
    }
    .cmCard-foot span:not(:first-child) {
     height:auto;
     margin-bottom:0
    }
    .cmCard-foot span:first-child {
     margin:0
    }
   }
   .commandTable .title {
    margin-top:50px
   }
   